Debian Bug report logs - #387777
ITA: gpsim-logic -- logic module for gpsim

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:19:37 UTC

Owned by: Steffen Joeris <Steffen.Joeris@skolelinux.de>

Severity: normal

Tags: fixed-in-experimental

Fixed in version gpsim-logic/0.21.11-2

Done: Steffen Joeris <steffen.joeris@skolelinux.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387777; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: gpsim-logic -- logic module for gpsim
Date: Sat, 16 Sep 2006 18:19:30 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gpsim-logic, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gpsim-logic
Binary: gpsim-logic
Version: 0.0.2-10.1
Priority: optional
Section: electronics
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, libglib1.2-dev, flex, gpsim-dev, libtool, autotools-dev
Architecture: any
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/g/gpsim-logic
Files:
 39ed30e38e83b91cc1b0f7d94f188f17 660 gpsim-logic_0.0.2-10.1.dsc
 383b6043f62b04739ee736bcb8468b13 111161 gpsim-logic_0.0.2.orig.tar.gz
 4533089e063d6de8be6bd9c61d3d0ad5 57971 gpsim-logic_0.0.2-10.1.diff.gz

Package: gpsim-logic
Priority: optional
Section: electronics
Installed-Size: 104
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 0.0.2-10.1
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.0), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6, gpsim
Filename: pool/main/g/gpsim-logic/gpsim-logic_0.0.2-10.1_i386.deb
Size: 12690
MD5sum: 8985769022dc20b3fb7f16980f11a7db
SHA1: 70fd449f33343930680aacf142f1131975eaad3b
SHA256: 493735ecef9c59b5bef92a1fdb8adf70c4cd11aa407d1c1ba871e3c41f4fc69c
Description: logic module for gpsim
 Gpsim-logic is a simple module library that contains a 2-input AND gate and a
 2-input OR gate. It consists of a shared library  that is dynamically loaded.
 This library also illustrates how a module can drive a pin on the pic.
 Examples how to use the module are included.
Tag: hardware::emulation, interface::x11, role::sw:plugin, uitoolkit::gtk, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Steffen Joeris <Steffen.Joeris@skolelinux.de>. Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-in-experimental Request was from Steffen Joeris <steffen.joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Steffen Joeris <steffen.joeris@skolelinux.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 387777-close@bugs.debian.org (full text, mbox):

From: Steffen Joeris <steffen.joeris@skolelinux.de>
To: 387777-close@bugs.debian.org
Subject: Bug#387777: fixed in gpsim-logic 0.21.11-2
Date: Thu, 28 Sep 2006 11:47:07 -0700
Source: gpsim-logic
Source-Version: 0.21.11-2

We believe that the bug you reported is fixed in the latest version of
gpsim-logic, which is due to be installed in the Debian FTP archive:

gpsim-logic_0.21.11-2.diff.gz
  to pool/main/g/gpsim-logic/gpsim-logic_0.21.11-2.diff.gz
gpsim-logic_0.21.11-2.dsc
  to pool/main/g/gpsim-logic/gpsim-logic_0.21.11-2.dsc
gpsim-logic_0.21.11-2_i386.deb
  to pool/main/g/gpsim-logic/gpsim-logic_0.21.11-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387777@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steffen Joeris <steffen.joeris@skolelinux.de> (supplier of updated gpsim-logic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 28 Sep 2006 20:43:23 +1000
Source: gpsim-logic
Binary: gpsim-logic
Architecture: source i386
Version: 0.21.11-2
Distribution: unstable
Urgency: low
Maintainer: Steffen Joeris <steffen.joeris@skolelinux.de>
Changed-By: Steffen Joeris <steffen.joeris@skolelinux.de>
Description: 
 gpsim-logic - logic module for gpsim
Closes: 387777
Changes: 
 gpsim-logic (0.21.11-2) unstable; urgency=low
 .
   * Upload to unstable
   * Add lintian override for soname missmatch
   * Acknowledge bug fixed in last upload (Closes: #387777)
 .
   * Upload sponsored by Morten Werner Olsen.
Files: 
 391cc5bd770d09be9d0e70fd7a3ce43b 663 electronics optional gpsim-logic_0.21.11-2.dsc
 04945e88cf8aceb0c73ff98a83817588 3038 electronics optional gpsim-logic_0.21.11-2.diff.gz
 afc5f3a84a156b3adbc1d99f5c18b7cd 7552 electronics optional gpsim-logic_0.21.11-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFHBfUw951rgNrq40RAt8UAJ4/1gAfsBrvlf7vQ2a+/f6/2R9jgwCgiNup
sAOmOoAlkT9q2aqRtypgUIw=
=HSif
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:56:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:48:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.